org.apache.fop.pdf

## Class StandardStructureTypes.Table

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureTypes.Table

- Enclosing class:
    StandardStructureTypes

      public static final class StandardStructureTypes.Table
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static StructureType` | `TABLE`
    `static StructureType` | `TBODY`
    `static StructureType` | `TD`
    `static StructureType` | `TFOOT`
    `static StructureType` | `TH`
    `static StructureType` | `THEAD`
    `static StructureType` | `TR`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Table()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TABLE

          public static final StructureType TABLE

    - #### TR

          public static final StructureType TR

    - #### TH

          public static final StructureType TH

    - #### TD

          public static final StructureType TD

    - #### THEAD

          public static final StructureType THEAD

    - #### TBODY

          public static final StructureType TBODY

    - #### TFOOT

          public static final StructureType TFOOT

  - ### Constructor Detail

    - #### Table

          public Table()

Copyright © 2023 Apache Software Foundation. All rights reserved.